<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
	<listeners>
		<listener class-name="utility_comman_method.ExtentListenersClass"></listener>
	</listeners>
  <test  name="Test">
	  <parameter name="Req_name" value="manisha saini"></parameter>
	  <parameter name="Req_job" value="QA"></parameter>
    <classes>
      <class name="test_class_testngfile_parameterization.post_testng_parameterization"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
